* {
    font-family: 'Space Grotesk', sans-serif;
}

.settings {
    background-color: transparent;
    border: none;
}

.btn {
    border-radius: 15px;
}

.cursor {
    cursor: pointer;
}

.container-fluid {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #F9FEF8
}

.table-responsive {
    max-width: 85%;
    min-width: 85%;
}

th {
    background-color: #dbdbdb;
}

th:last-child {
    border-radius: 0px 15px 0px 0px;
}

th:first-child {
    border-radius: 15px 0px 0px 0px;
}

.pfp {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #919191;
    color: #fff;
    margin: 2px;
    object-fit: cover;
}